
Member Nodes - MNDeployment #7052

BaMBa - Brazilian Marine Biodiversity Database

2015-04-17 19:58 - Laura Moyers

Status: New Start date: 2015-04-17

Priority: Low Due date:  

Assignee: Laura Moyers % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Latitude:  MN_Date_Online:  

Longitude:  Name:  

MN Description:  Logo URL:  

Base URL:  Date Upcoming:  

NodeIdentifier:  Date Deprecated:  

MN Tier: Tier 4 Information URL:  

Software stack:  Version:  

Description

Luiz Gadelha forwarded a MNDD to support@dataone.org.  We need to set up a getting-to-know-you meeting with interested parties.

https://marinebiodiversity.lncc.br

Related issues:

Related to Member Nodes - MNDeployment #6359: SiBBr New

Related to Member Nodes - MNDeployment #6379: ICMBio New 2014-09-15 2015-09-30

Related to Member Nodes - MNDeployment #3691: National Institute for Amazon R... New

History

#1 - 2015-11-19 17:03 - Laura Moyers

- Priority changed from Normal to Low

No traffic since their original submission of MNDD on 3/31/15.  Not sure where the initial contact occurred (perhaps at a meeting?).

#2 - 2015-11-19 17:13 - Laura Moyers

- Related to MNDeployment #6359: SiBBr added

#3 - 2015-11-19 17:21 - Laura Moyers

- Related to MNDeployment #6379: ICMBio  added

#4 - 2015-11-19 17:23 - Laura Moyers

- Related to MNDeployment #3691: National Institute for Amazon Research added

Files

Member_Node_Description_Form_2012Jun20_Formatted_pmm.docx 295 KB 2015-04-17 Laura Moyers

Powered by TCPDF (www.tcpdf.org)

2024-03-13 1/1

mailto:support@dataone.org
https://marinebiodiversity.lncc.br
http://www.tcpdf.org

